/* Custom Split Sections */
.page-template-page_custom_sections .content-sidebar-wrap {
	width: 100%;
	max-width: 100%;
	padding: 0px 0px;
	margin: 0 auto;
}

.page-template-page_custom_sections .site-inner .content-sidebar-wrap {
    padding-bottom: 0px;
}

.page-template-page_custom_sections .content {
    margin-top: 0px;
}

.page-template-page_custom_sections .site-footer {
    overflow: hidden;
    display: inline-block;
    width: 100%;
}

.custom-sections{
    line-height: 0;
}

.custom-sections .half-box{
    width: 50%;
    float: left;
    min-height: 520px;
}

.custom-sections .bg-side{
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}

.custom-sections .content-side {
    text-align: center;
    position: relative;
    top: 50%;
    webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    /* -webkit-backface-visibility: hidden; */
    padding: 40px;
    line-height: 1.8;
}

.custom-sections .custom-content {
    position: relative;
    max-width: 90%;
    margin: 0 auto;
}

/* Calculator Page */

.calculator-page .site-inner{
    /*background-color: #f7f7f7;*/
}